<?php
function loadRoutes(&$app): void {
    $folder = $app->getContainer()->get('folders')->get('routes');
    $files = new FilesystemIterator($folder);
    foreach ($files as $file) {
        if ($file->isDir()) {
            continue;
        }
        include_once $file->getRealPath();
    }
}
loadRoutes($app);
